# Transfers200Response

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**place** | [**models::Place**](Place.md) |  | 
**root** | [**models::Place**](Place.md) |  | 
**equivalences** | [**Vec<models::Place>**](Place.md) |  | 
**has_foot_transfers** | **bool** | true if the server has foot transfers computed | 
**has_wheelchair_transfers** | **bool** | true if the server has wheelchair transfers computed | 
**has_car_transfers** | **bool** | true if the server has car transfers computed | 
**transfers** | [**Vec<models::Transfer>**](Transfer.md) | all outgoing transfers of this location | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


